@charset "utf-8";

/* Forum post reply modal themed CSS */
.mb_post_reply_modal {width: 500px;}

#post_content {width: 100%; height: 200px;}

#mb_post_reply_form {margin-bottom: 0px;}

.mb_post_reply_textcontainer {margin: 10px 0;}

.mb_post_reply_cancel,
.mb_post_reply_submitpost {float: left;}
.mb_post_reply_cancel {margin: 5px 0 0 10px; font-size: 14px;}

.mb_last_post_info {font-size: 13px; }
.mb_last_post_header {color: #666; float: left; margin-right: 5px;}
.mb_last_post_content {font-weight: bold;}
.mb_last_post_content p {margin: 5px 0;}

.mb_post_thread_link {margin: 10px 0 5px 0;}
.mb_post_thread_link a {
background:url("/resources/images/icons/10-back.png") no-repeat 0 50%; 
font-size: 11px;
font-weight: bold;
padding-left: 10px;
text-transform: capitalize;
}

.mb-subscribe-to-thread {margin: 10px 0 5px;}

.mbPushContent{margin-bottom: 5px;}

.postReplySuccessContainer {width: 500px;}

.postReplySuccessContainer {
	text-align: center;
	height: 100px;
	margin: 40px 0;
}
